name: macaroni-funtoo-systemd
description: Macaroni
urls:
    - https://dl.macaronios.org/repos/macaroni-funtoo-systemd/
type: http
priority: 9999
enable: true
cached: true
revision: 910
last_update: "1744135681"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 06d12ba6f0a9a2e064ca309fd4a2e67a1d9a65204bdaf28c348de3ba5caff2cf
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: c5b64da3b3d8705ea4bb84cade7be69024dfd91a0d0c9b170d6afc2bc6d5f5e0
